/*
	Minisite Historique 
	normal : 29395d
	actif : 6781b2
	fond  :475d88
*/
#sidebar-right .block-right.block-historique .block-title:after 
{
	content: url("../images/css/bg_historique_arrow.png");	
	bottom: -18px;
}
.home-minisite .news-blocks .block.block-historique .block-title,
#main li.nous-connaitre-block .title-historique
{
	background-image: url("../images/css/article_title_historique.png"); 
}
.page-historique #header-body {
    background: url("../images/css/bg_header_historique.png") no-repeat scroll left top #FFFFFF;
}
.page-historique .title-minisite {
    color: #29395d;
}

.historique .photosgallery-captions .sliderkit-nav-clip ul li a {
	background:#29395d; 
	border-left-color:#29395d;
}

.content-top .buttons-top .historique a {
	color:	#6781b2;
}

.news-blocks .news-block .title-historique, #sidebar-right .news-block .title-historique, .content-body .historique .block-title, .block-historique .block-title {
	background-color:	#29395d;
}

.historique .block-title {
	background-color:	#29395d;
}

.historique.menu-minisite {
	height:		auto;
}

.historique.menu-minisite ul.level1 {
	background-color:	#52b6eb;
}

.menu-minisite ul.level1 li.historique a.default {
	background-color:	#29395d;
}

.menu-minisite ul.level1 li.historique a.active {
	background-color:	#6781b2;
}

.menu-minisite.historique ul.level1 li ul.level2 {
	border:	1px solid #9cd6f5;
}
.historique .content-middle .block-title:after {
	content:	url("../images/css/bg_historique_arrow.png");
	position:	absolute;
	bottom:		-18px;
	display:	block;
	left:		165px;
}

.historique.content-body .content-middle:after, .historique.home-minisite .content-middle:after {
	content:		" ";
	background-color:	#099ae7;
}

.historique.content-body .content-middle:after, .historique.home-minisite .content-middle:after {
	content:		" ";
	background-color:	#29395D;
}

.historique .content-middle .content a.link {
	color:	#099ae7;
}

.historique .content-middle .content a.link-puce {
	color:		#099ae7;
	padding-left:	15px;
	background:	url("../images/css/content_arrow_historique_little.png") no-repeat scroll left center transparent;
}

.historique .content-middle .content ul.liste-puces li
{
	background: url("../images/css/content_arrow_historique_little.png") no-repeat scroll 0 3px transparent;	 
}


.historique.content-body .content-middle .content h1 {
	background-color:	#099AE7;
	color:	white;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}


.historique.content-body .content-middle .content h2 {
	background-color:	#099AE7;
	background-image:	url("../images/css/content_arrow_grey.png");
	color:			#084565;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.historique.content-body .content-middle .content h2.ui-state-active {
	background-color:	#9bd6f5;
}

.historique.content-body .content-middle .content h3 {
	background-image:	url("../images/css/content_arrow_historique.png");
	color:			#099ae7;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.historique.content-body .content-middle .content h4 {
	color:		#084565;
	padding-left:	14px;
	background:	url("../images/css/historique_triangle.png") no-repeat scroll center left transparent;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.green.content-body .content-middle .content h5 {
	font-size: 13px;
	font-weight: bold;
	color:		#099ae7;
}

.historique.content-body .content-middle .content h6 {
	color:	#084565;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.home-minisite.historique .two-column-home {
	background:	url("../images/css/bg_historique_white.jpg") repeat-x scroll left 0px #eee;
	padding:	0 50px 20px;
}

.nous-connaitre-home-page .home-minisite .two-column-home, .demarche_home_page .home-minisite.historique .two-column-home {
	padding:	0px;
}

.home-minisite.historique #sidebar-right ul.blocks > li.block-info {
    height: 349px;
    margin-bottom: 20px;
    position: relative;
}

.content-body.historique {
	background:	url("../images/css/bg_light_historique.jpg") repeat-x scroll center top #EEEEEE;
}

.historique .content table.colors tr th {
	background-color:	#099ae7;
	color:			#fff;
}

.historique .content table.colors, .historique .content table.colors th, .historique .content table.colors td {
	border:	1px solid #044262;
}

.historique .content table.colors, .historique .content table.colors th, .historique .content table.colors td {
	border:	1px solid #044262;
}

.historique .content table.colors, .historique .content table.colors th, .historique .content table.colors td {
	border:	1px solid #044262;
}

.historique .content table.colors tr:nth-child(even) td {
	background:	#fff;
}

.historique .content table.colors tr:nth-child(odd) td {
	background:	#9bd6f5;
}

.historique .content table.colors tr td, .historique .content table.colors tr th {
	padding:	2px 10px;
}

.historique .content table.colors tr th {
	background-color:	#099ae7;
	color:			#fff;
}

.news-blocks li.block-historique .slideVideo .block-body
{
	padding: 0 0 10px 0;	
	height: 291.5px;
	border-radius: 0 0 5px 5px;	
}
.news-blocks li.block-historique .slide .block-body
{	
	border-radius: 0 0 5px 5px;
}
#home-minisite-historique #sidebar-right .block-right .block-body
{
   height: auto;
   min-height: 249px;
   max-height: 249px;
}
.historique #sommaire ol li,
.historique #sommaire ol li a
{
	 color: #084565;
	 font-size: 12px;
}
.historique ul.list-files li a {
	color: #099ae7;
}
#home-minisite-historique #sidebar-right .block-body
{
	height: auto; 
	margin-bottom:20px; 
	padding-bottom: 42.85px;
	padding-top: 10px;		
}

.historique #acdnmenu div.heading {
	color: #29395d;
}

/* Pour les miniblocs historique */
.block-historique .block-title {
	background-color:	#29395D !important;
}


.block-historique .block-body{
  min-height:104px !important;
}

/**Mini bloc image**/
.content-mbenimagelien .localisation-link-historique {
    background: url("../images/css/arrow_historique_content.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    padding-left: 25px;
}